.menu3_0
{
    opacity:0;
    width:40px;
    height:43px;
    position:absolute;
    left:818px;
    top:15px;
}
.menu3_1
{
    opacity:0;
    width:106px;
    height:94px;
    position:absolute;
    left:37px;
    top:29px;
}
.menu3_2
{
    opacity:0;
    width:106px;
    height:91px;
    position:absolute;
    left:37px;
    top:123px;
}
.menu3_3
{
    opacity:1;
    width:630px;
    height:50px;
    position:absolute;
    left:157px;
    top:37px;
    font-size:26px;
    color:#ffffff;
    background-color:#000000;
    border-radius:1.0rem;
}

.menu3_3:hover{
	cursor: pointer;
}

.menu3_4
{
    opacity:1;
    width:630px;
    height:50px;
    position:absolute;
    left:157px;
    top:98px;
    font-size:26px;
    color:#ffffff;
    background-color:#000000;
    border-radius:1.0rem;
}

.menu3_4:hover{
	cursor: pointer;
}

.menu3_5
{
    opacity:1;
    width:630px;
    height:50px;
    position:absolute;
    left:157px;
    top:158px;
    font-size:26px;
    color:#ffffff;
    background-color:#000000;
    border-radius:1.0rem;
}
.menu3_5:hover{
	cursor: pointer;
}


.menu3_6
{
    opacity:1;
    width:50px;
    height:35px;
    position:absolute;
    left:798px;
    top:76px;
    font-size:20px;
    color:#ffffff;
    text-align:center;
    background:#000000;
    outline:hidden;
    border-color:#9999cc;
}


.menu3_7
{
    opacity:1;
    width:50px;
    height:35px;
    position:absolute;
    left:798px;
    top:143px;
    font-size:20px;
    color:#ffffff;
    text-align:center;
    background:#000000;
    outline:hidden;
    border-color:#9999cc;
}